/* have it your way */
#cirrusCloudTagBox a:hover{
	border: 1px solid black;
}

/* have it your way */
#cirrusCloudWidget a:hover{
	border: 1px solid black;
}

.quot {
background:none repeat scroll 0 0 #e5e5e5;
border-left:10px solid #ccc;
border-right:1px solid #ccc;
margin-left:20px;
margin-right:10px;
padding:6px;
}

p.authors {font-style:italic;}

p.institut {
font-weight:bold;
font-style:italic;
}

/* picture */

div.picture {
width:100%;
}

.picture .picSign {
font-style:italic;
}

.picture .anchor {
font-weight:bold;
}

div.pic-label {
background:#ccc;
color:#FFFFFF;
font-family:arial;
font-size:11px;
font-weight:bold;
padding:5px 10px;
position:absolute;
}

div.pic-img {
padding-top:25px;
text-align:center;
}

div.pic-text {
font-family:arial;
font-size:11px;
padding:5px 10px;
text-align:left;
}

/* table */

.tableName, .tableComments {
background:#e5e5e5;
font-weight:bold;
padding:5px 10px;
}

.tableComments {
margin-bottom:15px;
}

/* Common */

hr {border:1px solid #ccc;}

body  {
	margin:0px;
	padding:0px;
	min-width:100px;
	background-color:#FFFFFF;
	color:#000000;
	font-family:Arial,Sans-Serif;
	font-size: 0.875em;
	font-size: calc(1em * 0.875);
}




a, a:hover,a:visited {
	text-decoration:none;
	color:#764c22;
}
img {
	border:none;
}
div  {
	margin:0px;
	padding:0px;
}

h1 {
	margin:0px;
	font-size:12px;
	font-weight: bold; 
	padding:0px 14px 0px 14px;
	line-height:35px;
	color:#764c22;
	background-color:#e8e8e8;
	border-bottom: 1px solid #c8c8c8;
}
h2 {
	margin:0px;
	font-size:12px;
	font-weight: bold; 
	padding:15px 14px 8px 0px;
	color:#000000;
}
h6 {
	font-size:12px;
}
.alignleft {
	float:left;
	margin-right: 10px;
}
.alignright {
	float:right;
	margin-left: 10px;
}

/**
Page design
*/
#header {
	min-width:1005px;
}

/*#bannertop, #bannerbottom{
	background-color:#e5e5e5;
	text-align: center;
	vertical-align: middle;
	border-top:1px solid; 
	border-bottom:1px solid; 
	border-color: #b0b0b0;
	margin-top:9px;
}
#banner1,#banner2 {
	height: 100px;
    background-color: #ebebeb;
    border-top: 1px solid #c8c8c8;
    border-bottom: 1px solid #c8c8c8;
}*/
#banner3,#banner4 {
	margin-top:14px;
	text-align: center;
}

#banner7 {
/* 	height: 240px; */
}
#banner5 {
/* 	height: 400px; */
}

#banner6 {
	text-align: center;
	margin-top:14px;
}
#banner8 {
	text-align: center;
}
#banner9 {
	margin-left: -20px;
	margin-right: -20px;
}

#logo {
		height: 122px;
	min-width:100px;
}

#logo-line{height: 77px;}
#log_img {
 background: none repeat scroll 0 0 #FFFFFF;
    border: medium none;
    float: left;
    margin: 0;
    padding: 55px 0 0 20px;
}



#autoriz{float:right;padding:45px 40px 0 0; color:#FFF;width:190px;}
.in-button{background-image:url(/images/in-out-button.png); background-repeat:no-repeat; width:56px; height:28px; display:block; float:left;padding:4px 0 0 15px;}
.in-button2{background-image:url(/images/in-out-button.png); background-repeat:no-repeat; width:56px; height:28px; display:block; padding:4px 0 0 12px;float:right;}
.reg-button{background-image:url(/images/reg-button.png); background-repeat:no-repeat; width:101px; height:28px; display:block; float:right;padding:4px 0 0 15px;}
#logos_out {
	float: right;
    padding: 79px 0 0;

}
.left_partnet{
    background: url(/images/left_for_partner.gif) no-repeat scroll 0 0 transparent;
    display: block;
    width:124px;
    height: 43px;
    float: right;
}
.partner_sep{
    background: url(/images/prtn_sep.gif) no-repeat scroll 0 0 transparent;
    display: block;
    width:2px;
    height: 43px;
    float: left;
    margin:0 10px;
}
#logos {
background-image: url("/images/logo_bg.gif");
    height: 43px;
    padding-right: 14px;
    text-align: right;
}
#logos a {
	margin:0px 3px 0px 3px;
	vertical-align: bottom;
}
#logos img {
	float: left;
}

.logoumj{padding-bottom:3px;}
.morionlogo{padding-bottom:-2px;}
.in-raka{padding-top:6px;}

#topmenu {
	background-image:url(/images/top_menu_bg.gif);
	background-repeat: repeat-x;
	height:33px;
	padding-left: 55px;
	font-size: 12px;
}
#topmenu li {
	display:inline;
	background-image:url(/images/tm_sep.gif);
	background-repeat: no-repeat;
	background-position: left;
}
#topmenu ul{
	padding: 10px 0px 0px 0px;
	margin: 0px;
}
#topmenu li.first {
	display:inline;
	background-image:none;
}
#topmenu a{
	color: white;
	margin: 0px 5px 0px 5px;
	padding: 3px 5px 3px 5px;
}
#topmenu a:hover{
	background-color:#d2b899;
}

.searchform {
	text-align:right;
	padding: 7px 40px 0px 10px;
	float:right;
/*	line-height:33px;*/
	color: #FFFFFF;
}
.searchform input{
	/*vertical-align: bottom;*/
	font-size: 11px;
	color: #2c4380;
	border: 1px solid #b0b0b0;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
    border-radius:2px;
}
.searchform a{
	padding:0px;
}
#footertext {
	height:75px;
	background-image: url(/images/footer_bg.gif);
	background-repeat:repeat-x;
	font-size: 10px;
}
div.disclaimer,div.address,div.counter {
	height:75px;
	margin: 0px;
}
div.disclaimer p,div.address p,div.counter {
	padding: 20px 0px 0px 20px;
	margin: 0px;
}

div.address {
	padding-left:40px;
	float:left;
	width:340px;
}
div.disclaimer {
	background-image: url(/images/footer_sep.gif);
	background-repeat: no-repeat;
	background-position: left;
	float:left;
	width:350px;
}
.disclaimer div{
	padding-left:25px;
}
.disclaimer a{
	font-weight: bold;
	color:#000000;
}
div.counters{
	padding-right:5px;
	padding-top: 26px; 
}

#logo_btns{
	padding:10px 25px 10px 25px;
}
#logo_btns a {
	padding-left:10px;
	color:#000000;
	line-height:16px;
	font-size:11px;
	vertical-align: middle;
}
#logo_btns a img{
	vertical-align: bottom;
}
/**
main blocks
*/
#leftbar {
	padding:14px;
	vertical-align: top;
	width:248px;
}
#sidebar {
	padding:14px;
	vertical-align: top;
	/*width:240px;*/
}
#content {
	padding:14px;
	vertical-align: top;
}
.content_bootom{
  width: 690px;
  height: 90px;
  background-color: #909090;
  margin-top:17px;
}

.online .all {
	padding-right:13px;
	margin-right:8px;
	background-image: url(/images/arrow_down.gif);
	background-position: 100% 50%;
	background-repeat:no-repeat;
	background-color:transparent;
	font-size: 11px;
	font-weight: bold;
	/*color: #21366d;*/
	line-height:32px;
}

.online {
  /*  float: left;*/
}

.leftblock {
	margin-top:14px;
	background: url("/images/h6.gif") repeat-x scroll center top transparent;
}
.left_bottom{
  width: 100%;
  height:90px;
  background-color: #909090;
  margin-top:17px;
}

.rightblock .leftblock {
	margin-top:0px;
}

.rightblock {
	background-image: url(/images/sidebar_sep.jpg);
	background-position:bottom;
	background-repeat:no-repeat; 
	padding-bottom: 11px;
}

.leftblock h6{
	margin:0px;
	padding:0px 14px 0px 14px;
	line-height:35px;
	height: 35px;
	font-size:12px;
	color:#FFFFFF;
	font-weight: bold;
	border-right: 1px solid #b9bfd1;
	border-left: 1px solid #b9bfd1;
}
.block_content {
	border-top: none;
	border-left:1px solid;
	border-bottom: 2px solid;
	border-right:1px solid;
	border-color: #c8c8c8;
	padding: 14px;
}	
div.all{
	text-align: right;
	margin-top: 25px;
}
.all a{
	padding-right:13px;
	margin-right:8px;
	background-image: url(/images/arrow_down.gif);
	background-position: 100% 50%;
	background-repeat:no-repeat;
	background-color:transparent;
	font-size: 11px;
	font-weight: bold;
	/*color: #21366d;*/
	
}

/** 
First Page
*/
.online {
}
.online_all_out {
	background:#FFFFFF;
	/*background-image:url(/images/online_right_bg.gif);*/
	background-position:left;
	background-repeat: repeat-y;
	text-align:right;
	vertical-align:baseline;
	line-height:32px;
	border-bottom: 3px solid #cfb495;
}
.online div.title{
	float: left;
	background-image:url(/images/online_title_bg.gif);
	background-repeat: repeat-x;
	border-right: 1px solid #cfb495;
	border-left: 1px solid #cfb495;
	margin:0px;
}
.online h6{
	margin:0px;
	padding:0px 14px 0px 14px;
	font-size: 12px;
	line-height:33px;
	color: #ffffff;
	border: none;
	border-bottom: none;
	background-color: #cfb495;
}
.online_content {
	border-top: none;
	border-left:1px solid;
	border-bottom: 2px solid #cfb495;
	border-right:1px solid;
	border-color: #cfb495;
	padding: 0px;
	margin: 0px;
	text-align: left;
}
.onlinecorn {
	height: 113px;
	width:14px;
	position:absolute;
	left:-29px;
	top:-10px;
	background-repeat: no-repeat;
	background-position:bottom;
}
.online_content li{
	height: 93px;
	background-image:url(/images/online_bg.gif);
	background-repeat: repeat-x;
	background-position:bottom;
	text-align: left;
	padding-left: 353px;
	padding-top:10px;
	padding-bottom:10px;
	padding-right:10px;
	margin: 0px;
	/*float: left;*/
	
}
.online_content li.selected{
	background-image:url(/images/online_bg_select.gif);
}
.online ul {
	padding: 0px;
	margin: 0px;
	list-style: none;
}

.selected .onlinecorn {
	background-image:url(/images/online-selector.gif);
} 

.online_content a, .online_content a:visited {
	vertical-align: bottom;
	font-weight: bold;
}
div.art_add {
	position:relative;
	top:71px;
	margin-left:-200px;
	margin-bottom:-40px;
	line-height:24px;
	text-align:right;
	vertical-align:baseline;
	width:200px;
	float:right;
}
.art_add, .art_add a,.online_content  .art_add a:visited {
	color:#365093;
	font-weight: bold;
	vertical-align:baseline;
}
a.pdf,a.pdf:visited  {
	padding-top: 3px;
	padding-bottom: 3px;
	background-image: url(/images/pdf.gif);
	background-repeat: no-repeat;
	background-position: left;
	padding-left: 20px;
}
span.art_info {
	color:#5a5a5a;
	font-size: 11px;
}
.list div.listitem{
	padding-top: 5px;
	padding-bottom: 5px;
	
	
}

.list div.listitem a{
	
	text-transform: uppercase;
	
}


.list .listitem img, .remote img {
	float:left;
	width: 50px;
	height: 50px;
	padding-right: 10px;
}
#newslist a{
	/*font-weight: bold;*/
}
#newslist h6 {
	margin:0px;
	font-size:12px;
	font-weight: bold; 
	padding:0px 14px 0px 14px;
	line-height:32px;
	color:#253b75;
	background: url("/images/h6.gif") repeat-x scroll 0 0 transparent;
	border-bottom: 1px solid #b9bfd1;
	border-top: 1px solid #b9bfd1;
}
#newslist h6 a{color:#fff;}

.tagcloud {
	margin:20px;
	text-align: center; 
}
.tagcloud a{
	color: #9d9d9d;
}
.rss {
	float:right;
	margin: 7px 14px 7px 0px;
}
/**
* Archive
*/
.page_archive div{
	border-bottom: 1px #000000 dashed; 
	padding-bottom: 5px;
}
.page_archive li{
	display: block;
	padding-right: 5px;
	padding-top: 3px;
	padding-bottom: 3px;
	width:150px;
	float: left;
}
.page_archive ul {
	padding: 0px;
	margin: 0px;
	list-style: none; 
}

.magazinelist h2 {
	color:#ee9430;
	margin-top: 20px;
	padding: 5px 0px 5px 0px ; 
}
.magazinelist div.list {
	padding-bottom:10px;
	border-bottom: 1px #000000 dashed; 
	
}

.magazinelist h2 a {color:#ee9430;}


/**
Dinamic menu
*/
#cat_menus ul{
	list-style: none; 
	padding:0;
	margin:0;
	font-weight:bold;
}
#cat_tabs {
	border-right: 5px solid #344b87;
	float:left;
}
#cat_tabs a,#cat_tabs img{
	vertical-align: bottom;
}
#categories_btn, #specials_btn {
	background-position: 50% 50%;
	background-repeat: no-repeat;
	border: 1px solid #cbcbcb;
	background-color: #e8e8e8;
}
#categories_btn.selected, #specials_btn.selected {
	border: 1px solid #ffd89a;
	background-color: #ffd89a;
}

#categories_btn {
	background-image: url(/images/m_category.gif);
}
#specials_btn {
	background-image: url(/images/m_spec.gif);
}
#categories_btn.selected {
	background-image: url(/images/m_category_sel.gif);
}
#specials_btn.selected {
	background-image: url(/images/m_spec_sel.gif);
}

.cat_menu li{
	border-bottom: 1px solid #cbcbcb; 
	background-color: #e8e8e8;
	line-height: 31px;
}
.cat_menu li.selected{
	background-color: #d2b899;
}
.cat_menu a,.cat_menu a:visited,.cat_menu a:link{
	width:235px;
	padding-left:11px;
	display: block;
	color:#000000;
}
.cat_menu_popupitem {
	background-image: url(/images/arrow.gif);
	background-position: 95% 50%;
	background-repeat: no-repeat;
}
ul.popup {
	position: absolute;
	top:-64px;
	left:248px;
	width:235px; /* (235+11)*2  */ 
	z-index: 10;
/*	height: 0px;
	float: left;
	*/
}
.popup li {
	float:left;
}

/**
* Article page
*/
div.toplinks {
	margin-bottom: 10px;
	
	font-size: 13px; 
}
.toplinks ul {
	display: inline;
	padding: 0px 0px 0px 5px;
	margin: 0px 0px 0px 0px;
}
.toplinks li{
	display: inline;
}
div.two_col_list ul{
	float:left;
	width: 49%;
	margin:0px;
	padding:0px;
	list-style: none;
}
div.two_col_list ul li, div.one_col_list ul li{
	margin:0px;
	padding:0px;
	margin-right: 10px;
	margin-bottom: 5px;
}
div.one_col_list ul{
	margin:0px;
	padding:0px;
	list-style: none;
}

div.alphabet_links a {
	font-weight: bold;
	font-size:14px;
	letter-spacing:5px;
}

/* article */

.article ul {overflow:hidden;}

.post_info {
	float:right;
	background-color: #FFFFFF;
	padding: 0px 0px 10px 10px;
	font-size: 11px; 
}
.post_info_in{
	width:268px;
	background-color: #e8e8e8;
	padding: 5px; 
}
.article div.abstact_list , .article div.tags, .article div.pdf {
	border-bottom: 1px dashed #000000;
	padding: 8px 0px 8px 0px ;
	line-height: 18px;
}
.article div.abstact_list img, .article div.tags img , .article div.pdf img{
	vertical-align: bottom;
	margin-right:5px;
	
}
.article div.abstact_list img {
	margin-bottom:2px;
}
.article div.abstact_list a, .article div.tags a, .article div.pdf a{
	vertical-align: baseline;
	color:#000000;
}

.article .tags b {
	font-size:12px;
}

.article h1, .article h2 {
	margin:20px 0px 10px 0px;
	font-size:16px;
	font-weight: bold;
	line-height:20px;
	padding:0px;
	color:#6d4013;
	background-color:#FFFFFF;
        border:none;
}

.article h1, .article h2 {text-transform:uppercase;}

.article a {
	text-decoration:underline;
}
.article h2 {
	font-size:12px;
	margin:0px 0px 10px 0px;
	line-height:16px;
}
.article .writers {
	
}
ul.organization_list {
	padding: 0px;
	margin: 0px;
	list-style: none; 
}
ul.organization_list a{
	color:#000;
}	
.writers_list a{color:#000;}		


.abstract {margin-bottom: 20px;}

.abstract, .abstarct, .rezume {
	background-color:#F4EBDF;
	border-bottom: 2px solid #764C22;
	padding :15px;
}
.abstract p {
	padding-top:10px;
	margin: 0px;
}
div.addabstract {
	border-top: 1px #000000 dashed;
	padding-top: 10px;
	margin-top: 30px;
}

.addabstract h1 a {
	text-decoration: none;
}
.remoteabstract img {
	
}
/* Order form */
.t {
height:1px;
visibility:hidden;
width:1px;
}

/** Comments */
#postcomment h6, #comments h6 {
	
}

.online h6 a, .online h6 a:visited , .online h6 a:hover,
.leftblock h6 a, .leftblock h6 a:visited , .leftblock h6 a:hover {
	text-decoration: none;
	color: #FFFFFF;
	font-size:13px;
	font-weight: bold;
	
}


div.related {
	background-color:#E8E8E8;
	padding:15px;
	margin-top:30px;
	margin-bottom:10px;
	border-top:2px solid #b9bfd1;
}
div.related p {
	font-weight: bold;
	margin:0px;
}
div.related li {
	margin-top: 5px;
}

div.grey_block {
	margin: 10px;
}
div.grey_block .spell {
	margin-top: 30px;
	padding: 10px;
	border: 1px solid;
	color:#333;
}

table .table_head td:first-child {
    background:#ccc;
    color:#FFFFFF;
    font-weight:bold;
    text-align:center;
    white-space:nowrap;
}
table .table_head {
    width:100%;
    font-weight:bold;
    text-align:left;
    font-size:11px;font-family:arial;
    border-bottom:2px solid #999;
    margin-top:10px;
}
table .table_head td {
    padding:2px 5px;
}
table .table_body {
    width:100%;
    font-size:11px;font-family:arial;
    border:1px solid #999; border-spacing:0;
}
table .table_body td, table .table_body th {
    border:1px solid #999;
    padding:3px;
    text-align:center; border-spacing:0;
}
table .table_body td {
vertical-align:top;
}
table .table_body tr:nth-child(2n) {
background:#E7F6F9;
}

table .table_body {
margin-bottom:10px;
}
div.autoupload {
	color:#F00;
	margin: 5px;
}

#scrollable .prevPage a,#scrollable .nextPage a{
    display: block;
    height: 10px;
    width: 10px;
}
#scrollable .prevPage a{
	background-image:url(/images/arrow_prev.jpg);
}
#scrollable .prevPage{
    float: left;
}
#scrollable  .nextPage a{
	background-image:url(/images/arrow_next.jpg);
}
#scrollable  .nextPage{
    float: right;
}

#scrollable .all {
    text-align: center;
}

table .formula {
margin: 0 auto; 
border:1px solid #fff;
border-collapse:collapse;
border-spacing:0;
}

table .formula td {
border:1px solid #fff;
vertical-align:middle;
}

.main-cat li{list-style:none;}
.main-cat a{color:#ed8f24;font-weight: bold;}
#no-login-title {color:#999;} !important
#no-login-title a{color:#999;} !important
#no-login-title a:hover{color:#999;} !important
#no-login-title a:vizited{color:#999;} !important

#wpcirrus{}
li#wpcirrus { list-style: none outside none;width:248px;}
.top-au{float:left;}
.hello{}
.in-admin{float:left;}











#chasopys_online {
   /* background: none repeat scroll 0 0 #E7E5E5;*/
    /*float: right;*/
    /*margin: 0 16px 13px 0;*/
    padding: 0;
    width: 248px;
}


#chasopys_online #chasopys_online_top_img {
    height: 36px;
    margin: 0;
    padding: 0;
    width: 240px;
}

#chasopys_online #chasopys_online_news {
  /*  height: 293px;*/
    margin: 0;
    padding: 0 0 13px;
    width: 246px;
	
    border-color: #C8C8C8;
    border-style: none solid solid;
    border-width: medium 1px 2px;
    

	
	
	
	
	
	
	
	
	
}
#chasopys_online #chasopys_online_news #chasopys_online_novyna {
    height: 50px;
    margin: 0;
    padding: 14px 14px 0;
    width: 220px;
}
#chasopys_online #chasopys_online_bottom_img {
    height: 2px;
    margin: 0;
    padding: 0;
    width: 240px;
}

#chasopys_online #chasopys_online_top_img a {
    display: block;
}


#chasopys_online #chasopys_online_news #chasopys_online_novyna #news_img {
    border: 1px solid #C2C2C2;
    float: left;
  /*  height: 48px;*/
    margin: 0;
    padding: 0;
  /*  width: 46px;*/
}

#chasopys_online #chasopys_online_news #chasopys_online_novyna #news_intro {
    float: left;
    line-height: 13px;
    margin: 0;
    padding: 0 0 0 14px;
    width: 144px;
}

#chasopys_online #chasopys_online_news #chasopys_online_allnews {
    height: 15px;
    margin: 0;
    padding: 20px 14px 0;
    text-align: right;
    width: 212px;
}

.tag_cloud{
    text-align:center;
    margin-top:17px;
}

ul.post-categories a{color:#F60;}
.widgettitle{display:none;}


.lang__menu {
    background: -moz-linear-gradient(#00a9c2, #00a9c2);
    background: -webkit-gradient(linear, 0 0, 0 100%, from(#00a9c2), to(#EBFFFF));
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00a9c2', endColorstr='#EBFFFF');
    padding: 10px;
    color: #333;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    border: 1px solid #00a9c2;
    margin: 0;
    width: 130px;
   }

.lang__menu:hover {
     margin: 0;
    font-size: 18px;
}


.active__lang {
    
    margin-top: 20px;
   
}

.lang a {
  text-decoration: none;
  margin-right: 10px;
    color: white;
    font-weight: 900;
    font-family: sans-serif;
     text-shadow: 1px 1px 1px silver;
}

.lang a:hover {
  color: #00a9c2;
}

.lang a:visited {
  font-weight: bold;
}

.lang {
    font-size: 20px;
    height: 44px;
    margin-top: 5px;
}

.lang ul li {
    list-style-type: none;
    display: inline-block;
    text-align: center;
    margin: 0;
    padding: 10px;
}

.lang ul {
    margin: 0;
    margin-left: -40px;
}

.dropdown_lang{
	float: right;
}

#searchform{
	padding-top: 3px;
}

.alphabet_links{
	margin: 20px 0;
}